View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000947Ecere SDKidepublic2013-07-03 02:322013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000947: support goto file and line by enter / dblclick from valgrind integration output
Descriptionsupport this kind of log line to go to a code location
==11784== by 0x4FC6BC8: __ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_Main (GuiApplication.ec:712)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-03 02:32 redj New Issue
2013-07-03 02:32 redj Status new => assigned
2013-07-03 02:32 redj Assigned To => redj
2013-07-03 02:33 redj Status assigned => resolved
2013-07-03 02:33 redj Fixed in Version => 0.44.10 64
2013-07-03 02:33 redj Resolution open => fixed
2013-07-04 19:44 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker